Page 1 of 1

Help needed

Posted: Sun Jan 21, 2018 8:16 pm
by Palladini921
I see a notice on my screen, follow it's direction and put the command in a Terminal and I get this in return
http://s6.photobucket.com/user/palladin ... s.png.html

Re: Help needed

Posted: Mon Jan 22, 2018 1:09 am
by catweazel
Try sudo apt update then repeat the command.

Re: Help needed

Posted: Mon Jan 22, 2018 1:22 am
by phd21
Hi "Palladini921",

It would help to know more about your system setup, like which edition and version of Linux Mint you are using. If you run "inxi -Fxzd" and "lsusb" from the console terminal prompt, highlight the results, copy and paste them back here, that should provide enough information.

FYI: Use the "rimg" in a post or reply to have your remote image link show up. Similar to below.

Code: Select all

[rimg]http://s6.photobucket.com/user/palladini69/media/Problems.png[/rimg]

In my "Synaptic Package Manager (SPM)" for Linux Mint 18.2 there are both the vnstat and vnstati, but I think both are installed using the one command below.

Code: Select all

sudo apt-get install vnstat
Vnstati Download (DEB, RPM) eassy to install deb files
- click link below and then click Ubuntu 16.04 Xenial for Linux Mint 18.x and Ubuntu 14.04 Trusty for Linux Mint 17.x

https://pkgs.org/download/vnstati
OR
Ubuntu – Package Search Results -- vnstat
https://packages.ubuntu.com/search?keywords=vnstat
vnStat - a network traffic monitor for Linux and BSD
http://humdi.net/vnstat/

How to install and use vnStat and vnStati on CentOS, Debian and Ubuntu
https://www.hugeserver.com/kb/install-v ... os-debian/

vergoh/vnstat: vnStat - a network traffic monitor for Linux and BSD
https://github.com/vergoh/vnstat

14.04 - Update vnstat to 1.17 - Ask Ubuntu
https://askubuntu.com/questions/938293/ ... at-to-1-17


Hope this helps ...

Re: Help needed

Posted: Mon Jan 22, 2018 11:42 am
by Palladini921
I am running Linux Mint 18.3 Sylvia Cinnamon.

I did run the sudo apt install, and then the command, it did something but the message remains on the screen. I have not yet done a restart, will do so right after posting this message

Re: Help needed

Posted: Mon Jan 22, 2018 3:15 pm
by phd21
Hi "Palladini921",

If you are still having a problem, click the first link in my last reply in the "quote" box, download the "vnstat" and "vnstati" deb files for your version of Linux Mint, and double-click them to install them in that order.
Vnstati Download (DEB, RPM) easy to install deb files
- click link below and then click Ubuntu 16.04 Xenial for Linux Mint 18.x and Ubuntu 14.04 Trusty for Linux Mint 17.x
https://pkgs.org/download/vnstati
Hope this helps ...
vnstat vnstati for LM18
vnstat vnstati for LM18
vnstat vnstati for LM17
vnstat vnstati for LM17